
/* ****************** 이미지  ****************** */

.img_118023_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_118023_ * {box-sizing:border-box;}
.img_118023_ a {display:block; text-decoration:none;}
.img_118023_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_118024_ {overflow:hidden;}
.html_118024_:after {content:''; display:block; clear:both;}
